用了element组件,现在要兼容ie9,怎么办?

图片.png
用了这个布局,element用的flex,ie9不能用flex

阅读 127
评论
    2 个回答

    别用带 flex 的组件就行,多数组件还是可以用的。比如,用 layout 替代 container